# Generated by Django 3.2.8 on 2021-12-31 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='notes',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('author', models.CharField(max_length=100)),
                ('title', models.CharField(max_length=100)),
                ('date_created', models.DateField(null=True)),
                ('message', models.TextField(blank=True, default='')),
            ],
        ),
    ]
